This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 66763 - INSTALLER STOPS when copy files
INSTALLER STOPS when copy files
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-15 16:20 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
self created dump file (69.96 KB, patch)
2002-06-15 16:21 EDT, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-06-15 16:20:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install from CD
2.
3.
	

Additional info:
Comment 1 Need Real Name 2002-06-15 16:21:30 EDT
Created attachment 61046 [details]
self created dump file
Comment 2 Tim Powers 2002-06-16 09:39:04 EDT
Changing component to anaconda.

Tim
Comment 3 Jeremy Katz 2002-06-21 17:13:06 EDT
You're getting read errors on your hard drive -- do you have better luck if you
boot with 'linux ide=nodma'?
Comment 4 Michael Fulbright 2002-07-15 12:56:16 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:49:05 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.